<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="管坯改判表">
	<query id="JdgQcmGpJudgeChange.getJudgeStoveNo" desc="查询改判前炉号">
		<![CDATA[
SELECT T.JUDGE_STOVE_NO FROM QCM_GP_JUDGE_CHANGE T WHERE T.JUDGE_STOVE_NO_GP = {0}
AND T.VALID_FLAG = '1'
		]]>
	</query>
</queryMap>